<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
</head>
<body>
	<script language="javascript" type="text/javascript">
		var frase = "Esta es la elección de Steins Gate";
		a = 0;
		e = 0;
		i = 0;
		o = 0;
		u = 0;

		vocales(frase);

		document.write("CONSULTAR CONSOLA");
		console.log("Frase: " + frase);
		console.log("Hay " + a + " As");
		console.log("Hay " + e + " Es");
		console.log("Hay " + i + " Is");
		console.log("Hay " + o + " Os");
		console.log("Hay " + u + " Us");

		function vocales(arg1){
			for(j = 0; j < arg1.length; j++){
				switch(arg1[j].toLowerCase()){
					case 'a':
						a++;
						break;
					case 'e':
						e++;
						break;
					case 'i':
						i++;
						break;
					case 'o':
						o++;
						break;
					case 'u':
						u++;
						break;
					default:
				}
			}
		}

		

		

	</script>
</body>
</html>